Mailinglist Archive: opensuse-bugs (15870 mails)

< Previous Next >
[Bug 274090] Please update netbeans package to version 5.5
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 24 Aug 2007 02:56:21 -0600 (MDT)
  • Message-id: <20070824085621.ABB7E245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=274090#c5





--- Comment #5 from Nikolay Derkach <nderkach@xxxxxxxxx>  2007-08-24 02:56:21 MST ---
(In reply to comment #2 from Daniel Bornkessel)
> :) ... no, it isn't.
> The netbeans 5.5.1 package will be ready for 10.3, don't worry.
> 

I'm sure already. So, postponed?


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages